
Infrastructure - Story #336

Provide high level summaries for sponsor review

2010-03-12 04:50 - Dave Vieglais

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: CCI-0.4   

Story Points:    

Description

As the project sponsor, I would like to be able to refer to the design and architecture documentation for the project in order to perform

independent assessment of the project plans.

History

#1 - 2010-06-01 15:54 - Dave Vieglais

The main activity here is building the high level descriptions of user scenarios and mapping those to functional use cases and requirements.  Notes

for this were captured during the end of the 20100527 meeting in ABQ - notes are captured on etherpad at 

http://epad.dataone.org/20100527-userscenarios

#2 - 2010-08-12 21:57 - Dave Vieglais

- Status changed from New to Closed

Completed, but will be ongoing activity to synchronize higher level reporting and information with the architecture details.
